body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg.gif);
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
h1 {
	font-size: 18px;
	color: #333333;
}
h2 {
	font-size: 16px;
	color: #333333;
}
h3 {
	font-size: 14px;
	color: #333333;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
a:visited {
	color: #333333;
}
a:hover {
	color: #333333;
}
a:active {
	color: #333333;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6d6258;
}
a.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6d6258;
}
a.footer:visited {
	color: #6d6258;
}
a.footer:hover {
	color: #6d6258;
}
a.footer:active {
	color: #6d6258;
}
.breadcrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6d6258;
}
a.breadcrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6d6258;
	text-decoration: none;
}
a.breadcrumb:visited {
	color: #6d6258;
	text-decoration: none;
}
a.breadcrumb:hover {
	color: #6d6258;
	text-decoration: underline;
}
a.breadcrumb:active {
	color: #6d6258;
	text-decoration: none;
}
a.publications {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6d6258;
	text-decoration: none;
}
a.publications:visited {
	color: #6d6258;
	text-decoration: none;
}
a.publications:hover {
	color: #6d6258;
	text-decoration: underline;
}
a.publications:active {
	color: #6d6258;
	text-decoration: none;
}